body {
  font-family: "Rubik", sans-serif
  }
  
  .staatliches-regular {
    font-family: "Staatliches", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  .bebas-neue-regular {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .example {
    font-family: "acumin-variable",sans-serif;
    font-variation-settings: 'wght' 194.2857, 'wdth' 100, 'slnt' 0;
  }



.rubik {
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: semi-bold;
}
  
  .nanum-gothic-regular {
    font-weight: 400;
    font-style: normal;
  }
  
  .six-caps-regular {
    font-family: "Six Caps", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .benefits {
    font-family: "Rubik", sans-serif;
    font-weight: 300;
    font-style: regular;
  }

  
  .fade-in {
    animation: fadeIn 1s;
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  .bounce {
    animation: bounce 0.5s;
  }
  @keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
      transform: translateY(0);
    }
    40% {
      transform: translateY(-10px);
    }
    60% {
      transform: translateY(-5px);
    }
  }
  
  .product-box {
    border: 1px solid #ccc;
    border-radius: 15px;
    padding: 20px;
    background-color:  rgb(37, 211, 102);
    color: rgb(37, 211, 102);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    height: 600px;
    
  }
  
  .product-box:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.7);
  }
  
  .grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1.5rem;
  }
  
  @media (min-width: 768px) {
  
    .grid {
      grid-template-columns: repeat(2, 1fr); 
    }
  
    @media (max-width: 768px) {
              /* #hero {
                  height: 40vh; 
              } */
  
              h1 {
                  font-size: 1.75rem; 
              }
          }
  
          @media (max-width: 480px) {
              /* #hero {
                  height: 30vh; 
              } */
  
              h1 {
                  font-size: 1.25rem; 
              }
          }
  }
  .header-logo {
    max-width: 50px;
    height: auto;
  }
  
  .button {
    background-color: rgb(255, 163, 0);
    border-radius: 10px;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
  }
  .footer {
    background-color: rgb(2 35 19);
    color: white;
    padding: 50px 0;
  }
  
  .footer h5 {
    color:  rgb(255, 163, 0) ;
    margin-bottom: 20px;
  }
  
  .footer a {
    color: #bbb;
    text-decoration: none;
  }
  
  .footer a:hover {
    color: #fff;
  }
  
  .footer .social-icons a {
    color: white;
    font-size: 1.5rem;
    margin-right: 15px;
  }
  
  .footer .social-icons a:hover {
    color:  rgb(255, 163, 0);
  }
  
  .footer .footer-bottom {
    border-top: 1px solid #444;
    padding-top: 20px;
    margin-top: 30px;
    font-size: 0.9rem;
  }
  
  .footer .footer-bottom a {
    margin-right: 20px;
    color: #bbb;
  }
  
  .footer .footer-bottom a:hover {
    color: white;
  }
  .faq-section {
    background: #fff;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .faq-section h1 {
    color: rgb(2 35 19);
  }
  .faq-section h3 {
    color: #555;
    cursor: pointer;
    padding: 10px;
    border-bottom: 1px solid #eee;
    transition: background-color 0.3s ease;
  }
  .faq-section h3:hover {
    background-color: #f1f1f1;
  }
  .faq-answer {
    display: none;
    padding: 10px 20px;
    color: #333;
    border-left: 4px solid rgb(255, 163, 0);
    margin-bottom: 10px;
    font-family: "Nanum Gothic", sans-serif;
  }
  
  .carousel-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
  }
  
  .carousel-slide {
    display: none;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
  }
  
  .carousel-slide.active {
    display: block;
    opacity: 1;
  }
  
  .carousel-controls {
    text-align: center;
    margin-top: 20px;
  }
  
  button.prev,
  button.next {
    background-color: transparent;
    border: none;
    color: white;
    font-size: 24px;
    cursor: pointer;
    padding: 10px;
  }
  
   @media (max-width: 768px) {
      .col-md-4 {
        margin-bottom: 50px; 
      }
    }
  
    .pricing-section .col-md-4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
    text-align: center; 
  }
  
  .small-image {
    width: 180px; 
    height: auto; 
  }
  .text-center {
      text-align: center;
  }


  @keyframes zoom {
      0% {
          transform: scale(2);
          text-shadow: 0 0 5px black, 0 0 17px rgb(255, 163, 0);
      }
      50% {
          transform: scale(2.1);
          text-shadow: 0 0 10px black, 0 0 27px rgb(255, 163, 0);
      }
      100% {
          transform: scale(2);
          text-shadow: 0 0 5px black, 0 0 17px rgb(255, 163, 0); 
      }
  }
  
  .step {
      font-size: 1.1rem; 
      animation: zoom 3s infinite; 
      text-align: center; 
      display: inline-block; 
      margin: 10px 0; 
      color: white; 
  }
  /* @media (max-width: 768px) {
        #hero {
          background-image: url(assets/images/SuperWhatsappCoversYoutube.png);
          background-size: contain; 
 
          height: 50vh; 
        }
      } */
      @media (max-width: 768px) {
          #how-to-buy h2 {
              font-size: 1.5rem; 
          }
          #how-to-buy .step {
              font-size: 11px; 
          }
      }
  
   
      
      .gradient-button {
        display: inline-block;
        padding: 15px 25px;
        color: white;
        background: linear-gradient(90deg, rgba(0, 150, 68, 1) 0%, rgba(0, 200, 83, 1) 100%);
        border-radius: 5px;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        transition: background 0.3s, transform 0.2s;
        margin-left: 35px;
      }
      
      .gradient-button:hover {
        transform: translateY(-2px);
        background: linear-gradient(90deg, rgba(0, 200, 83, 1) 0%, rgba(0, 150, 68, 1) 100%);
      }

      
   
      
      .gradient-obutton {
        display: inline-block;
        padding: 15px 25px;
        color: white;
        background: linear-gradient(90deg, rgb(255, 163, 0)0%, rgb(197, 130, 14) 100%);
        border-radius: 5px;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        transition: background 0.3s, transform 0.2s;
      }
      
      .gradient-obutton:hover {
        transform: translateY(-2px);
        background: linear-gradient(90deg, rgb(255, 163, 0)0%, rgb(197, 130, 14) 100%);
      }

      .boxes {
        max-width: 900px; 
    }
    .nav-link {
      color: black;
      text-decoration: none;
      padding-top: 8px; 
  }
  .recharge-step {
    animation: fadeInUp 0.5s ease-in-out;
  }
  
  .recharge-step:hover {
    transform: scale(1.08) translateY(-10px);
    transition: transform 0.3s ease-in-out;
  }

  .step-graphic img {
    height: 120px;
    width: auto;
    transition: transform 0.3s ease-in-out;
  }

  .recharge-step:hover .step-graphic img {
    transform: rotate(10deg) scale(1.1);
  }

  @keyframes fadeInUp {
    0% {
      opacity: 0;
      transform: translateY(50px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .recharge-step {
    position: relative; 
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4); 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: rgb(248, 243, 234); 
    padding: 20px; 
    border-radius: 8px; 
    opacity: 1; 
}
.text-center {
  
  
  line-height: 1.5; 
}

h4 {
  text-align: center; 
}

@media (max-width: 768px) {
  #products h2,
  .product-box h1,
  .product-box p {
      text-align: center; 
  }

  .product-box ul {
      padding-left: 0; 
  }
}

@media (max-width: 768px) {
  .product-box a.gradient-button {
      display: block; 
      margin: 0 auto; 
      text-align: center; 
  }
}



 .header-logo {
  height: 70px; 
  margin-bottom: 10px;
}

.image-container {
  position: relative; /
}


.desktop-image {
  width: 100%; 
  height: auto; 
}


.mobile-image {
  display: none; 
  width: 100%; 
  height: auto; 
}


@media screen and (max-width: 768px) {
  .desktop-image {
      display: none; 
  }

  .mobile-image {
      display: block; 
  }
}









  
    

       
       
      